Tagged: ,

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #4065
    Avatar360-kositheme
    Supported

    Hi,

    Our hosting provider is using Mariadb 10.2.33 instead of MySQL.
    The PHP is version 7.4.22.
    Wordpress version currently is 5.8.1.

    Can we continue with the Kosi theme installation and use the theme if they use Mariadb instead of MySQL?

    Thank you.

    #4066

    No problem, you can totally use this theme 😉

    Thanks and have a nice day!

    #4067
    Avatar360-kositheme
    Supported

    Fantastic! thank you very much for the quick reply.

    We will get started on our new website soon!

    #4078

    Ok, let me know if you need to help.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.